FAQ
Hi all.

these are my first attempt to provide Oracle support for drupal 5.1
(core - CCK and views will follow shortly).

Php 5.2.1 with oci8 module is needed (there are many oci bugs in the
previous versions).

The database provider is named "oci8", as in php.

My source was the pgsql version.

The porting for "blog" and "forum" modules is incomplete.


http://www.l39a.com/drupal/20070503-drupal-5.11-oracle.patch.gz

This is a (linux) patch file, change directory to a drupal 5.1 root and
run "zcat 20070503-drupal-5.11-oracle.patch.gz | patch -p0"


http://www.l39a.com/drupal/database.oci8.inc.gz

http://www.l39a.com/drupal/install.oci8.inc.gz

These files must be un-zipped and installed in <drupal-5.1>/includes.



Best regards,
Gabriele

P.S.: I'm sorry, my english is alpha version.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 6054 bytes
Desc: not available
Url : http://lists.drupal.org/pipermail/development/attachments/20070503/680b6603/attachment-0001.bin

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupdevelopment @
categoriesdrupal
postedMay 3, '07 at 4:56p
activeMay 3, '07 at 4:56p
posts1
users1
websitedrupal.org
irc#drupal

1 user in discussion

Gabriele Turchi: 1 post

People

Translate

site design / logo © 2022 Grokbase